RewriteEngine On

RewriteRule ^index?$ index.php
RewriteRule ^login?$ login.php
RewriteRule ^register?$ register.php
RewriteRule ^confirmation_code?$ confirmation_code.php
RewriteRule ^success?$ success.php
RewriteRule ^logout?$ logout.php
RewriteRule ^profile?$ profile.php
RewriteRule ^configuration?$ configuration.php
RewriteRule ^historique_connexion?$ historique_connexion.php
RewriteRule ^utilisateurs?$ utilisateurs.php
RewriteRule ^fournisseur?$ fournisseur.php
RewriteRule ^categorie_actif?$ categorie_actif.php
RewriteRule ^poste?$ poste.php
RewriteRule ^agence?$ agence.php
RewriteRule ^service?$ service.php
RewriteRule ^integrer_actif?$ integrer_actif.php
RewriteRule ^actif?$ actif.php
RewriteRule ^mouvement_actif?$ mouvement_actif.php
RewriteRule ^intervention?$ intervention.php
RewriteRule ^commande?$ commande.php
RewriteRule ^commande_form?$ commande_form.php
RewriteRule ^apercu_cmd?$ apercu_cmd.php
RewriteRule ^apercu2_cmd?$ apercu2_cmd.php
RewriteRule ^apercu_agence?$ apercu_agence.php
RewriteRule ^apercu_dat?$ apercu_dat.php
RewriteRule ^apercu_actif?$ apercu_actif.php
RewriteRule ^amortissement_global?$ amortissement_global.php
RewriteRule ^amortissement_personnalise?$ amortissement_personnalise.php
RewriteRule ^roles?$ roles.php
RewriteRule ^fiche_actif?$ fiche_actif.php
RewriteRule ^apercu_fiche_actif?$ apercu_fiche_actif.php
RewriteRule ^inventaire?$ inventaire.php
RewriteRule ^recovery_pass?$ recovery_pass.php
RewriteRule ^stock?$ stock.php
RewriteRule ^apercu_integration?$ apercu_integration.php
RewriteRule ^apercu_transfert?$ apercu_transfert.php





RewriteRule ^modifier_utilisateurs-([0-9a-zA-z.]+)?$ modifier_utilisateurs.php?mod=$1
RewriteRule ^modifier_fournisseur-([0-9a-zA-z.]+)?$ modifier_fournisseur.php?mod=$1
RewriteRule ^modifier_categorie_actif-([0-9a-zA-z.]+)?$ modifier_categorie_actif.php?mod=$1
RewriteRule ^modifier_poste-([0-9a-zA-z.]+)?$ modifier_poste.php?mod=$1
RewriteRule ^modifier_agence-([0-9a-zA-z.]+)?$ modifier_agence.php?mod=$1
RewriteRule ^modifier_service-([0-9a-zA-z.]+)?$ modifier_service.php?mod=$1
RewriteRule ^modifier_integration-([0-9a-zA-z.]+)?$ modifier_integration.php?mod=$1
RewriteRule ^modifier_actif-([0-9a-zA-z.]+)?$ modifier_actif.php?mod=$1
RewriteRule ^modifier_intervention-([0-9a-zA-z.]+)?$ modifier_intervention.php?mod=$1
RewriteRule ^ajout_stock-([0-9a-zA-z.]+)?$ ajout_stock.php?ajout=$1
RewriteRule ^modifier_commande-([0-9a-zA-z.]+)?$ modifier_commande.php?mod=$1
RewriteRule ^droit-([0-9a-zA-z.]+)?$ droit.php?utm=$1
RewriteRule ^transfert_actif-([0-9a-zA-z.]+)?$ transfert_actif.php?act=$1


